/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: Salient Child Theme for BITD Build
Author: PXIII
Author URI: http:// pxiii.com
Template: Salient
Version: 0.2
*/
/* disable anchor*/
@import url('https://fonts.googleapis.com/css?family=Archivo+Black');
@import url('https://fonts.googleapis.com/css?family=Fjalla+One');

/*  */

.site-header .site-branding img {
	height:40px!important;
	width:auto!important;
}

/* change site background */

.container-wrap {
	background:#fff!important;
}

/* about page */

.about-page-image {
	margin-top:35px!important;
}

/* Custom Fonts */

h1, h2, h3 {
	font-family: 'Archivo Black', sans-serif!important;
	text-transform:uppercase!important;
	letter-spacing:-.08em!important;
}

.amount,
header#top nav > ul > li > a {
	font-family: 'Fjalla One', sans-serif!important;
}

h1.page-title {
	font-size:3em;
	margin-bottom:10px;
	color:#ccc;
}

/* nectar slides */

.swiper-slide-active .container .content,
.dark-icon .container .content {
	height:400px;
	/* adjust v-align of icon */
	margin-top:-100px!important;
	padding-top:200px;
	padding-left:0px!important;
}

/* default left aligned slider */
.swiper-slide-active .container .content {
	background:url('http://localhost/bitd/wp-content/uploads/2016/02/white-trans-sml.png') top left no-repeat;
	padding-left:0px!important;
	margin-left:90px!important;
}

/* dark icon variant */
.dark-icon .container .content {
	background:url('http://localhost/bitd/wp-content/uploads/2016/02/black-trans-sml.png') top left no-repeat!important;
	padding-left:0px!important
}

.dark-icon .container .content h2,
.dark-icon .container .content p {
	color:#333!important;
}

/* centred icon */
.center-icon .container .content {
	background:url('http://localhost/bitd/wp-content/uploads/2016/02/white-trans-sml.png') center top no-repeat!important;
	margin-left:-40px!important;
}

.center-icon .container .content h2,
.center-icon .container .content p {
	padding-left:80px!important;	
}

.swiper-slide .content h2{
	font-size:5em!important;
	color:white;
}

.swiper-slide .content p {
	padding:0!important;
	margin-top:-15px!important;
	font-size:2em;
	line-height:2em;
	text-transform:uppercase;
}

/* single products */

html .woocommerce .woocommerce-message {
	display:none!important;
}

.woocommerce ul.products li.product h3, 
.woocommerce ul.products li.product h3 {
	padding: 0px 0px 5px 0px!important;
	margin: 0px!important;
}

.woocommerce ul.products li.product h3 {
	font-weight:700!important;
}

.woocommerce ul.products li.product .price {
	margin-bottom:-5px!important;
	padding-top:15px;
}

.woocommerce ul.products li.product .amount {
	font-size:1.4em;
	line-height:1.4em;
	margin:20px 0px -10px 0px!important;
}

/* nav menu customisations */

header#top nav > ul > li > a {
	font-size:1.8em;
	letter-spacing:-.05em; 
	text-transform:uppercase;
	font-weight:400!important;
}

header#top nav > ul > li > a:active {
}

header#top nav > ul > li > a:hover {
}

/* woocommerce amendments */

/* hide unused div */
ul.tabs,
div.product_meta,
div.woocommerce-variation-availability{
	display:none;
}

div#tab-additional_information {
	margin:0px!important;
	padding:0px!important;
}

div.quantity {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

h1.page-title {
	color:#333!important;
}